#ifndef __KK_GROUP_HANDLE_H
#define __KK_GROUP_HANDLE_H

#include "kk_tsl_common.h"
#include "sqlite3.h"
#include "kk_log.h"
#include "kk_scene_db.h"
#include "cJSON.h"
#include "kk_tsl_api.h"
#include "kk_dm_mng.h"





int kk_service_addGroup_handle(cJSON *root,cJSON *param,cJSON *msgId);
int kk_service_updateGroup_handle(cJSON *root,cJSON *param,cJSON *msgId);
int kk_service_deleteGroup_handle(cJSON *root,cJSON *param,cJSON *msgId);
int kk_service_queryGroup_handle(cJSON *root,cJSON *msgId);
int kk_service_executeGroup_handle(cJSON *info_root,cJSON *param,cJSON *msgId);






















#endif
